uuid: 1ca5d73f-2c8b-42f6-81d5-33b1f4851678
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
    - options
id: menu_link_content.field_hide_on_domain
field_name: field_hide_on_domain
entity_type: menu_link_content
type: list_string
settings:
  allowed_values:
    -
      value: foord_za
      label: Foord
    -
      value: foord_int
      label: 'Foord International'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
